* 
{
    font-family : "Times New Roman";
    font-size : 12px;
    display: block;
}

Film {
    border-style : solid;
    padding: 2rem;
    margin: 1rem;
}

Nom{
    font-weight : bold;
    font-size : 14px;
}

Realisateur, Annee {
    color : red;
}

Acteurs {
    color : blue;
    font-style: italic;
}

Resume {

}

Horaires {

}